株式会社サイバーガジェット株式会社サイバーガジェット

HOME > お客様サポート > コードフリーク総合サポート > コードフリーク typeIII(PSP用) > アップグレード > アップグレード更新履歴

アップグレード更新履歴

本製品の最新/過去バージョンの更新内容をご覧になれます。

アップグレードについてはPSP本体のシステムソフトウェア更新を要求されるゲームソフトを コードフリークtypeIII(PSP用)で使用する際の手順もあわせてご覧ください。

対応PSPシステムソフトウェアもあわせてご覧ください。

2011.08.26
[version 3.04]

  • PSP®システムソフトウェア バージョン 6.60に対応しました。

2011.05.25
[version 3.03]

  • PSP®システムソフトウェア バージョン 6.37~6.39に対応しました。

2011.04.14
[version 3.02]

  • 起動時にシステムソフトウェア バージョン[6.37]へのアップデートを要求されるゲームに対して、コードフリークを経由することでアップデートをせずにゲームが起動できるようになりました。
    コードフリーク経由でゲームを起動する際は、最初に起動するゲーム用の(M)コードを作成し、ゲームタイトルを選択後にゲームを開始してください。

    -対応済みゲーム-
    • Are You Alice?
    • お姉チャンバラ SPECIAL
    • ガーネットクレイドル ポータブル 鍵の姫巫女
    • 学園ヘタリアポータブル
    • クローバーの国のアリス Wonderful Wonder World ※
    • 三國志IX with パワーアップキット
    • STAR DRIVER 輝きのタクト 銀河美少年伝説
    • 地球防衛軍2 PORTABLE
    • DEARDROPS DISTORTION
    • ファイナルファンタジーIV コンプリートコレクション
    • FAIRY TAIL PORTABLE GUILD2 ※
    • Princess Frontier Portable
    • ブレイブルー コンティニュアムシフトII
    • 第2次スーパーロボット大戦Z 破界篇
    • プロ野球スピリッツ2011

    ※PSPのシステムソフトウェアバージョンが6.00~6.20の場合はご使用になれません。
    バージョン6.30~6.36にアップデートしてからご使用ください。

  • コメント行の入力に対応。
    コード名の先頭に「''」を加えるとコメント行になります。
  • PSPを使用したコードフリークのアップグレード(取扱説明書9ページ)において、[UMDを自動認識して起動]を選んだ後にコードフリークを起動してアップグレードを行うと、起動に必要なファイルが破損する不具合を修正。

    ※コードフリークをVersion3.00から3.02にアップグレードする際は、必ず[UMDを自動認識せずに起動]を選んでコードフリークを起動してから行ってください。